# Generated by Django 2.1.7 on 2019-10-01 09:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('angled', '0046_auto_20190930_1308'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='info_unit_client',
            name='client_contact',
        ),
        migrations.RemoveField(
            model_name='info_unit_client',
            name='project',
        ),
        migrations.RemoveField(
            model_name='info_unit_client',
            name='transaction',
        ),
        migrations.RemoveField(
            model_name='info_unit_client',
            name='user',
        ),
        migrations.RemoveField(
            model_name='multi_client',
            name='index',
        ),
        migrations.RemoveField(
            model_name='multi_client',
            name='unit',
        ),
        migrations.RemoveField(
            model_name='reading_client',
            name='audience',
        ),
        migrations.RemoveField(
            model_name='reading_client',
            name='unit',
        ),
        migrations.RemoveField(
            model_name='tagged_client',
            name='tag',
        ),
        migrations.RemoveField(
            model_name='tagged_client',
            name='unit',
        ),
        migrations.DeleteModel(
            name='info_unit_client',
        ),
        migrations.DeleteModel(
            name='multi_client',
        ),
        migrations.DeleteModel(
            name='Reading_client',
        ),
        migrations.DeleteModel(
            name='Tagged_client',
        ),
    ]
